/* =WordPress Core
-------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,600&subset=latin,latin-ext);
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/**
 * Remove default margin.
 */
body {
  margin: 0;
}
/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}
/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}
/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active,
a:hover {
  outline: 0;
}
/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold;
}
/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0;
}
/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}
/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px;
}
/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0;
}
/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto;
}
/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}
/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}
/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}
/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}
/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}
/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */
}
/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}
/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}
/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
.owl-carousel.owl-loaded {
  position: relative;
}
.owl-controls {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.owl-controls .owl-nav {
  text-align: center;
}
.owl-controls .owl-nav .owl-prev,
.owl-controls .owl-nav .owl-next {
  position: absolute;
  top: 200px;
  text-indent: -9999px;
  width: 60px;
  height: 100px;
}
.owl-controls .owl-nav .owl-prev:hover,
.owl-controls .owl-nav .owl-next:hover {
  background: #a99701;
}
.owl-controls .owl-nav .owl-prev {
  left: 0;
  background: #f5db02 url("../img/btn-prev.png") center center no-repeat;
}
.owl-controls .owl-nav .owl-prev:hover {
  background: #a99701 url("../img/btn-prev.png") center center no-repeat;
}
.owl-controls .owl-nav .owl-next {
  right: 0;
  background: #f5db02 url("../img/btn-next.png") center center no-repeat;
}
.owl-controls .owl-nav .owl-next:hover {
  background: #a99701 url("../img/btn-next.png") center center no-repeat;
}
.owl-controls .owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  top: 450px;
  margin: 0 auto;
  width: 100%;
  height: 20px;
  text-align: center;
}
.owl-controls .owl-dots .owl-dot {
  width: 20px;
  height: 20px;
  background: #f5db02;
  display: inline-block;
  margin: 2px;
  border-radius: 50%;
}
.owl-controls .owl-dots .owl-dot.active {
  background: #000;
}
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.no-js .owl-carousel {
  display: block;
}
.owl-carousel .owl-item img {
  -webkit-backface-visibility: hidden;
}
html {
  font-family: 'Roboto', sans-serif;
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}
body {
  background: #FEFEFE;
  min-height: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #505050;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.button {
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  background: #f5db02;
  border: 0;
}
.button:hover {
  text-decoration: none;
  background: #c2ae02;
}
h1 {
  text-align: center;
  font-size: 2.5rem;
  color: #e1c802;
  font-weight: 100;
  margin: 2rem 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-delay: 500ms;
  animation-delay: 500ms;
}
h2 {
  font-size: 1.8rem;
  color: #e1c802;
  font-weight: 100;
  margin: 1rem 0;
  line-height: 2rem;
}
h3 {
  font-size: 1.3rem;
  color: #e1c802;
  font-weight: 100;
  margin: 1rem 0;
}
a {
  color: #e1c802;
}
a:hover {
  color: #c2ae02;
}
p {
  margin: .5rem 0;
}
strong {
  font-weight: 600;
}
header {
  background: #ffffff url("../img/main_bg2.png") center center no-repeat;
  width: 100%;
  margin: 0 auto;
  /*
    .logo {
      margin: 0 auto;
      padding: 25px 0;
      display: table;
    }*/
}
header nav {
  border-top: 1px solid #fff;
  border-bottom: 4px solid #f5db02;
}
header nav div > ul {
  text-align: center;
  padding: 0;
  height: 100px;
  margin: 0;
}
header nav div > ul > li {
  display: inline-block;
  position: relative;
  margin: 0 -4px 0 0;
  text-decoration: none;
}
header nav div > ul > li > a {
  /* height: 60px; */
  display: block;
  text-align: left;
  /* line-height: 90px; */
  padding: 20px 25px;
  border-right: 1px solid #ececec;
  color: #8e8e8e;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100;
  font-size: .9rem;
  position: relative;
}
header nav div > ul > li > a .sub {
  position: absolute;
  font-size: .7rem;
  top: 66px;
  width: 300px;
  color: #989898;
  text-transform: none;
  display: none;
  left: 0;
}
header nav div > ul > li > a:hover .sub {
  display: block;
}
header nav div > ul > li.logo {
  width: 300px;
  height: 85px;
  background: url("../img/logo.png") center center no-repeat;
  margin: 15px;
  top: -10px;
}
header nav div > ul > li.logo > a {
  text-indent: -9999px;
  border-right: 0;
  height: 100%;
}
header nav div > ul > li.logo.current-menu-item > a,
header nav div > ul > li.logo:hover > a {
  background: none;
}
header nav div > ul > li.logo.current-menu-item > a:after,
header nav div > ul > li.logo:hover > a:after {
  content: none;
}
header nav div > ul > li:last-of-type a {
  border-right: 0;
}
header nav div > ul > li.current-menu-item > a {
  color: #000;
  position: relative;
}
header nav div > ul > li.current-menu-item > a:after {
  content: "";
  width: 100%;
  position: absolute;
  display: block;
  height: 4px;
  background: #000;
  bottom: -4px;
  left: 0;
}
header nav div > ul > li a:hover {
  color: #000;
}
header nav div > ul > li a:hover:after {
  content: "";
  width: 100%;
  position: absolute;
  display: block;
  height: 4px;
  background: #000;
  bottom: -4px;
  left: 0;
}
header nav div > ul > li:hover ul {
  display: block;
}
header nav div > ul > li > ul {
  position: absolute;
  display: none;
  text-align: left;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 0;
}
header nav div > ul > li > ul li {
  list-style-type: none;
}
header nav div > ul > li > ul li a {
  background: #83a033;
  width: 270px;
  display: block;
  padding: 15px 30px;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #6c8722;
}
header nav div > ul > li > ul li a:hover {
  background: #637927;
  color: #fff;
}
header nav div > ul > li > ul li ul {
  margin: 0;
  padding: 0;
}
header nav div > ul > li > ul li ul li {
  list-style-type: none;
}
header nav div > ul > li > ul li ul li a {
  padding: 10px 10px 10px 50px;
  font-size: .8rem;
}
header nav div > ul > li > ul li ul li a:before {
  content: "- ";
}
.wrapper {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
article {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
  text-align: left;
}
.content {
  font-weight: 100;
  color: #64686B;
  font-size: .8rem;
  line-height: 1.2rem;
}
.content ul li {
  margin: 0 0 5px 0;
}
.content hr {
  clear: both;
  height: 1px;
  border: none;
  background: #DEDEDE;
}
.content img {
  max-width: 100%;
  height: auto;
}
.content,
article img {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.gallery img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 3px solid #EAEAEA  !important;
}
.gallery img:hover {
  border: 3px solid #99b53b !important;
}
#slideshow {
  width: 100%;
  height: 500px;
}
#slideshow .owl-stage-outer {
  height: 100%;
  width: 100%;
}
#slideshow .owl-stage-outer .owl-stage {
  height: 100%;
  width: 100%;
}
#slideshow .owl-stage-outer .owl-stage .owl-item {
  height: 100%;
  width: 100%;
}
#slideshow .wrapper {
  position: relative;
}
#slideshow .wrapper .box {
  background: rgba(0, 0, 0, 0.7);
  max-width: 300px;
  width: 96%;
  padding: 2%;
  position: absolute;
  top: 50px;
  color: #fff;
  left: 20px;
}
#slideshow .wrapper .box .title {
  font-size: 2rem;
  font-weight: 100;
  margin: 1rem 1rem 0 1rem;
  border-bottom: 2px solid #F5DB02;
}
#slideshow .wrapper .box .text {
  padding: 20px;
  font-weight: 100;
}
#slideshow .slide1 {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  display: block;
  background: url("../img/slideshow/slide_1.jpg") center center;
}
#slideshow .slide2 {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  display: block;
  background: url("../img/slideshow/slide_2.jpg") center center;
}
#slideshow .slide3 {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  display: block;
  background: url("../img/slideshow/slide_3.jpg") center center;
}
#slideshow .slide4 {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  display: block;
  background: url("../img/slideshow/slide_4.jpg") center center;
}
#slideshow .slide5 {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  display: block;
  background: url("../img/slideshow/slide_5.jpg") center center;
}
body.home h1,
body.home h2,
body.home h3 {
  color: #fff;
}
body.home article {
  width: 100%;
}
body.home main {
  padding: 30px 0;
  background: #f5db02 url("../img/main_bg.png") center center no-repeat;
}
body.home main h1 {
  margin: 0 auto;
  padding: 0 0 30px 0;
}
body.home main article ul {
  margin-bottom: 20px;
}
body.home main article ul li {
  color: #000;
  font-size: 1rem;
  line-height: 1.2rem;
  margin-bottom: 10px;
}
body.home .boxes {
  text-align: center;
}
body.home .boxes article.info {
  background: #F5F5F5;
  width: 24%;
  display: inline-block;
  vertical-align: top;
  margin: 50px .3%;
}
body.home .boxes article.info .cover-image {
  height: 200px;
  background-size: cover !important;
  background-position: center center !important;
}
body.home .boxes article.info h2 {
  color: #000;
  margin: 20px 0 0 20px;
}
body.home .boxes article.info .content {
  margin: 20px;
}
footer {
  width: 100%;
  height: 300px;
  background: #ffffff url("../img/main_bg2.png") center center no-repeat;
  margin: 50px 0 0 0;
  border-top: 1px solid #d6d6d6;
  clear: both;
  position: relative;
}
footer .box {
  max-width: 600px;
  width: 100%;
  position: absolute;
  top: 20px;
  left: 50px;
  font-size: 1.1rem;
  font-weight: 100;
  line-height: 2rem;
}
footer .box > span {
  display: block;
  color: #e1c802;
  font-size: 1.8rem;
  margin-bottom: 30px;
}
footer .box .fb-icon {
  width: 45px;
  height: 45px;
  display: block;
  background: url("../img/fb-icon.png");
  margin: 10px 0 0 0;
}
footer form {
  position: absolute;
  right: 0;
  top: 20px;
  width: 400px;
}
footer form > span {
  display: block;
  font-size: 1.8rem;
  color: #e1c802;
  font-weight: 100;
  margin: 0 0 1rem 0;
  line-height: 2rem;
}
footer form input,
footer form textarea {
  width: 340px;
  margin-bottom: 10px;
  border: 1px solid #d6d6d6;
  padding: 5px;
}
footer form textarea {
  height: 100px;
}
footer form button {
  display: block;
}
footer form .message {
  background: #99B53B;
  color: #fff;
  padding: 10px;
  margin-bottom: 20px;
}
footer form .alert {
  background: #b54136;
  color: #fff;
  padding: 10px;
  margin-bottom: 20px;
}
footer .copyright {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  max-width: 200px;
  text-align: center;
  bottom: 5px;
  color: #A5A5A5;
}
@media only screen and (max-width: 900px) {
  header nav div > ul {
    height: auto;
    margin: 0;
  }
  header nav div > ul > li {
    display: block;
    margin: 0;
  }
  header nav div > ul > li > a {
    text-align: center;
    padding: 5px 0;
    height: 30px;
    line-height: 30px;
  }
  header nav div > ul > li > a:hover .sub {
    display: none;
  }
  header nav div > ul > li > a:hover:after {
    content: none;
  }
  header nav div > ul > li.current-menu-item > a {
    background: #f3f3f3;
  }
  header nav div > ul > li.current-menu-item > a:after {
    content: none;
  }
  header nav div > ul > li > ul {
    display: block;
    position: relative;
  }
  header nav div > ul > li > ul > li a {
    width: 100%;
    margin: 0;
    text-align: center;
    padding: 5px 0;
  }
  header nav div > ul > li > ul > li > ul {
    display: block;
  }
  header nav div > ul > li > ul > li > ul > li a {
    padding: 5px 0;
  }
  header nav div > ul > li.logo {
    margin: 0 auto;
    top: 0;
  }
  header img.logo-img {
    max-width: 100%;
    height: auto;
  }
  #slideshow .wrapper .box {
    top: 60px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .owl-controls .owl-nav .owl-prev .owl-next,
  .owl-controls .owl-nav .owl-next,
  .owl-controls .owl-nav .owl-prev .owl-prev,
  .owl-controls .owl-nav .owl-prev {
    top: 0;
    width: 60px;
    height: 60px;
  }
  body.home article {
    width: 90%;
    padding: 5%;
  }
  body.home .boxes article.info {
    width: 90%;
    max-width: 400px;
    padding: 0;
    margin: 20px 0;
  }
  footer {
    height: auto;
    padding-bottom: 40px;
  }
  footer .box {
    position: relative;
    left: 0;
    top: 0;
    padding: 5%;
    width: 90%;
  }
  footer form {
    position: relative;
    top: 0;
    padding: 5%;
    width: 90%;
  }
  footer form input,
  footer form textarea {
    width: 90%;
    padding: 5%;
  }
}
